name: stable
category: openttd
version: 1.2.0
date: 2012-04-15T11:55:00-00:00
base: openttd-1.2.0-
files:
- id: openttd-1.2.0-linux-debian-lenny-amd64.deb
  size: 4722210
  md5sum: e45dd4c60ed8d528089b064cc66e294a
  sha1sum: 64c4ccf415ffb34f1561e6bf237d2056c3506b04
  sha256sum: 5abad1d25b7131a572e5e3174550919157df355978a4c40bba79c4831e01892a
- id: openttd-1.2.0-linux-debian-lenny-i386.deb
  size: 4480272
  md5sum: b6cfa1b92d0c8a412f8815223ec9ef06
  sha1sum: 71bb8d28b3e6ed4020088ce331ec013893625cb3
  sha256sum: 7c70acf59cca2f20c3c9c32f5f852d6c77913ccdef3f496af442ded54a30228d
- id: openttd-1.2.0-linux-debian-squeeze-amd64.deb
  size: 4680768
  md5sum: b8ccbe6abe1da654dc33f944fa0e7ab9
  sha1sum: 5bdce74b808b20a1503b40f458b89ecc85a7d5d6
  sha256sum: 716d3d1b19adc65966155c8a041ef751fde612aa422ce6d941d81984269b2f74
- id: openttd-1.2.0-linux-debian-squeeze-i386.deb
  size: 4474278
  md5sum: 6e2b531b41e02f3fbb496e53c9d2ae6e
  sha1sum: b4d42b95b9082f2b62cc8bb31e1554ce4b8adf61
  sha256sum: 3909dbcbad3565ea1ff1240ea0624120a62331c5d8fc7e39c3c19b3c8a4efb99
- id: openttd-1.2.0-linux-generic-amd64.tar.gz
  size: 11289286
  md5sum: 8bde21d2c50e94a5ad821f4c7ef74ed2
  sha1sum: 6445df89e098aee355f5736203810bdf990d4b88
  sha256sum: 799623b180480fc56931a3df7ab217902446b2fb0b6201e31e33d91438199f02
- id: openttd-1.2.0-linux-generic-amd64.tar.xz
  size: 6999156
  md5sum: 900b5e961bd73b97e8a67513f4f8b7ba
  sha1sum: 589fefbfaa64166ff75508a12be638e0b2819380
  sha256sum: 269761edfd6ff1b229d70a83d4a12a812d8e5d53966b7a1184dd0541844eda2c
- id: openttd-1.2.0-linux-generic-i686.tar.gz
  size: 11040884
  md5sum: f91bb49c61be05ebe9cff867e306d2e6
  sha1sum: c24242149c9887b614cda23f5bd5a02a68d41def
  sha256sum: 807d1d2499e4a04d408ed224972144d66da05f279ca213b436ffa1811e6399e2
- id: openttd-1.2.0-linux-generic-i686.tar.xz
  size: 6831020
  md5sum: b46e2fcf41e67a66672b3583996dc986
  sha1sum: 23cb7e611493512681a00a4031b759f68f8c13c4
  sha256sum: 2b8a6d0f803511fdafefa09495abacf78a034fc7bef0119eb634cd4d4108409f
- id: openttd-1.2.0-linux-ubuntu-lucid-amd64.deb
  size: 4686718
  md5sum: 1e618403319728060dda76b9805ec6b9
  sha1sum: 039d08873b03e282c8e8c253826d40975bedd683
  sha256sum: 02efe231cff159973842342f06e58d7a53196cc0c0a252285aaa753e3d77c953
- id: openttd-1.2.0-linux-ubuntu-lucid-i386.deb
  size: 4480314
  md5sum: 73d7d40d1b2aa75e23d39945ed94b8fc
  sha1sum: f248ae26f795442bd928252b73eac2506c053144
  sha256sum: 312321e8503e255fb2e193be7f4901afa000d790672f921efd9da99a43dca187
- id: openttd-1.2.0-linux-ubuntu-oneiric-amd64.deb
  size: 4493358
  md5sum: ce0e4d4419d769560dd7bc4c438ae156
  sha1sum: d7d141e737bb961ecdd97b45477e01173293bc8e
  sha256sum: 00f7b4f724cf82c39032a045941100e5cc6ce1bd1a0a8b3347d818d9b0ef56ce
- id: openttd-1.2.0-linux-ubuntu-oneiric-i386.deb
  size: 4451578
  md5sum: 02a70e726e5cf9522774badb722b487e
  sha1sum: f157700b4d923e7ca96239a7b7d1eef588fe4e77
  sha256sum: 0a11aba6f7a988d325ee613236389016829a771f77d02603486a02a8767deada
- id: openttd-1.2.0-macosx-universal.zip
  size: 10150890
  md5sum: 0e3a5b0709c19ceaf456122b0649de4d
  sha1sum: e1b6112107ba8c29d0b3846f9506e0b2c79b441d
  sha256sum: c7dcff77c09d3c79ae4713da4413ccbebf07d7be5ea37e33717de068fbabf0e2
- id: openttd-1.2.0-windows-win32.exe
  size: 4635326
  md5sum: d6e8e44a8c5a450aaf685c6561a78d21
  sha1sum: 727f371ad008012d702a2eafb99e44369251f219
  sha256sum: 0e9b2f4c36822ab38177071df24a0c1605aabdc989ffb6e71a042826a5b53dbb
- id: openttd-1.2.0-windows-win32.zip
  size: 6000691
  md5sum: 0237fee625a3bba2fe9f77f517a26ac8
  sha1sum: 559e49f3f1247246b2dd576b05902231573ed5f5
  sha256sum: 45de360fc47bf21d2541182054bc5e5b4eae1f23b252d0d6171bfe89592a9e6c
- id: openttd-1.2.0-windows-win64.exe
  size: 5033879
  md5sum: 08d3acec45d4105c14a2b63d4d258255
  sha1sum: 09e4177be06c0c059cdcb70b03d4a271a171ecd0
  sha256sum: 0c5f133b0ff3421ef6ada0fa08ace1f4813824025d1412b21a1bcdd7ae3fc3a0
- id: openttd-1.2.0-windows-win64.zip
  size: 6528502
  md5sum: 058dd0fa7c447a04b59ca387e9214936
  sha1sum: e576508b4d27d68d488b40b255839fe7671b9eec
  sha256sum: 7fd2701226efc8a233f1eef07885742a42ee423789700ac55e63dc6858c52e7a
- id: openttd-1.2.0-windows-win9x.exe
  size: 4644753
  md5sum: 48fed055fdea007ebcf57e8d32259eab
  sha1sum: 998e6d9c4cb1ba145d1eb5df8540607e2a1a5696
  sha256sum: 43f12a796a76ee03c047e042e0a6c86ade3515eac5eb8555819869e62890bc73
- id: openttd-1.2.0-windows-win9x.zip
  size: 5290068
  md5sum: 1f6d0c88ce27168f201aa973c7584ff3
  sha1sum: f3eb6245d3aec097d848f9f8203c8357d17abd1e
  sha256sum: 4c699c9add348aec29fc1502eff48b13b83082de036b9db0913f508658217c34
dev_files:
- id: openttd-1.2.0-docs.tar.xz
  size: 7679320
  md5sum: 7500c6dd17106d60a7fc9fdd8535ffd7
  sha1sum: 60ea92c5efffb7c21f015e8b6bfd9a27243fa85d
  sha256sum: d5ba2797a6b4b04e794c6b7d684ba923a1f86e6ae247d4eb6c0e7bd3412baefc
- id: openttd-1.2.0-linux-debian-lenny-amd64-dbg.deb
  size: 15361074
  md5sum: fad70ec45d383d6691ac2f177c2bae30
  sha1sum: 28791cbd2858cc022a29582e427331665c96c3e2
  sha256sum: e1267216d0fe7397988fdcbfc5b70647dfefc6ebfb8614121e57c7e948ab255a
- id: openttd-1.2.0-linux-debian-lenny-i386-dbg.deb
  size: 15040062
  md5sum: ae99f3143b199106a15e574b599a9fd6
  sha1sum: af42a159276db07bbcf7b6c39759e8158ceabf0a
  sha256sum: 453660c672a60bf3b03d53f1ac9ece27cda71a90862ae5d7ad444c00b981c7c2
- id: openttd-1.2.0-linux-debian-squeeze-amd64-dbg.deb
  size: 15333464
  md5sum: 4070b3829661d8cebe66220b33af40c4
  sha1sum: 13b217c749b0f8ce9ae3c8d5952d857c8dab1e6a
  sha256sum: df81738e80fa18416038d771c6aff5f0d1eabd6d6a0cda963f16de0e483962d1
- id: openttd-1.2.0-linux-debian-squeeze-i386-dbg.deb
  size: 14962202
  md5sum: 42e8e350f4c8d8fc3c65cac0201e11b3
  sha1sum: 6d6cd2bdf3e444904a7bf7d0a7501ed45ac3c293
  sha256sum: e76ff05fec48983fe717f085dd80f2df1e40472309056facd6c35a0412513b99
- id: openttd-1.2.0-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15441560
  md5sum: 33c8a679cd429104cc4e9a237698dde0
  sha1sum: 4edd976478fe003e62e0b910c7c4cd1f84c0c48e
  sha256sum: 8e7599bd0d7992118a2f803b224bd7c7bcf7d30d61af837b2e3ace3b18f7f1f6
- id: openttd-1.2.0-linux-ubuntu-lucid-i386-dbg.deb
  size: 15065492
  md5sum: 5e3c7f2af50e71b8b1439c9f5911f1e7
  sha1sum: d631937be8a674bec600544b0e6199f5e547f6d6
  sha256sum: b24aa2edb331a23d653f7394df531bce1d37af2113bd918c262e64ca65582397
- id: openttd-1.2.0-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17275434
  md5sum: 6a9f10dda60868ab07c6537a01b1c51d
  sha1sum: a2245e8db1e3f87ae7f672e83f15603f57f74d24
  sha256sum: 26a9d25f338ecae27d682ad0f094e2527f7d0e4361135787527d716251d74fef
- id: openttd-1.2.0-linux-ubuntu-oneiric-i386-dbg.deb
  size: 16963300
  md5sum: 020a81ee381faa51679aae2f7d90dc13
  sha1sum: eab76b4fd91166b899ef221fafc5c7c10641511a
  sha256sum: 429c9b6d66c8f5792e4884b30e34baba3d63f10467c78a430b30bd7c14f9574c
- id: openttd-1.2.0-source.tar.gz
  size: 8702942
  md5sum: ac6ef3024a443ad472323f0294986832
  sha1sum: 6094f37c27fd8801c23c588b9945d14919b53132
  sha256sum: e0d5ac8a972e079331d1bb43e1fbb70156f416254b1d9f220c8288bb417ed414
- id: openttd-1.2.0-source.tar.xz
  size: 5707216
  md5sum: 7f5181fdd5119336ccbe08f47eab78c1
  sha1sum: 9bb090bbe352ceee22c1ed7818bf4ac8e560379f
  sha256sum: fa0c7597e4d66dc5e3c2180ed51c85f0b4ee8201151075d54e19cfad8b01541d
- id: openttd-1.2.0-source.zip
  size: 9579355
  md5sum: 29272892662a706b697ca47623d5e14e
  sha1sum: 88aeaf91751afe73fd2d777c6c8852e921d50a52
  sha256sum: afaf095c3aa317ddd979b434ddf2c794e59bb0bf10b85e18863925097133482e
- id: openttd-1.2.0-windows-win32.pdb.xz
  size: 2481956
  md5sum: 580092e4b85e1894dec8a9de81413960
  sha1sum: 2f13f13d55cb49f0c8699af82e2e75e111fc2ea3
  sha256sum: 91abb0f3c1f3bf6f330fabf0d81b1ddfc66936eccdb00beccd0b4af79f6c24a7
- id: openttd-1.2.0-windows-win64.pdb.xz
  size: 2347568
  md5sum: 419fc1d58ebd36ed4f3dc5dcb2226dd9
  sha1sum: 2989e078dfeaca8d0d7b36f33a8b0aa7981cbfdf
  sha256sum: f295074eeee90f00fa132f7b075d0667a735ff694558b1efdb0ddd295950268b
